@0    = ~Mirando Debajo
Biya, la propietaria del Salón del Limo, me encargó matar a los basiliscos que viven en las cavernas bajo el Salón. Teme que las criaturas se conviertan en una amenaza para el propio Salón si no son exterminadas.~
@1    = ~Mirando Debajo
Biya, la propietaria del Salón del Limo, me encargó matar a los basiliscos que viven en las cavernas bajo el Salón. Investigué los túneles y eliminé a los ocho monstruos. Debería informar a Biya.~
@2    = ~El Plan de Luna
Tras ayudar a Biya exterminando los basiliscos, Luna me informó de que, a pesar de que la mayoría de la manada está muerta, el más fuerte de ellos sigue escondido. Me dio unos trozos de carne como cebo para atraer a la criatura fuera de su guarida. Me sugirió que los dejara cerca de la entrada de su cubil, que está en un hoyo en algún lugar de la caverna principal bajo el Salón.~
@3    = ~El Plan de Luna
Tras ayudar a Biya exterminando los basiliscos, Luna me informó de que, a pesar de que la mayoría de la manada está muerta, el más fuerte de ellos sigue escondido. Me dio unos trozos de carne como cebo para atraer a la criatura fuera de su guarida. La criatura abandonó su cubil según lo previsto, y la he matado. Debería informar a Luna.~
